Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1433798 - Review Request: nodejs-xdg-basedir - Get XDG Base Directory paths
Summary: Review Request: nodejs-xdg-basedir - Get XDG Base Directory paths
Keywords:
Status: CLOSED DUPLICATE of bug 1554695
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW 1433764 1538076
TreeView+ depends on / blocked
 
Reported: 2017-03-19 23:10 UTC by Honza Horak
Modified: 2018-03-13 08:04 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-13 07:30:21 UTC


Attachments (Terms of Use)

Description Honza Horak 2017-03-19 23:10:13 UTC
Spec URL: https://hhorak.fedorapeople.org/nodemon/nodejs-xdg-basedir.spec
SRPM URL: https://hhorak.fedorapeople.org/nodemon/nodejs-xdg-basedir-2.0.0-4.fc25.src.rpm

Description:
Get XDG Base Directory paths.

scratch build of nodejs-xdg-basedir-2.0.0-4.fc25.src.rpm for f26: http://koji.fedoraproject.org/koji/taskinfo?taskID=18354196

Fedora Account System Username: hhorak

Comment 1 Robert-André Mauchin 2018-01-24 18:03:12 UTC
 - Please bump to version 3

 - Remove: %{!?_licensedir:%global license %doc}

 - Add your own changelog entry

Comment 2 Robert-André Mauchin 2018-01-24 18:06:24 UTC
 - And add a basic %check, see https://fedoraproject.org/wiki/Packaging:Node.js?rd=Node.js/Packagers#Build_testing_in_.25check

Comment 3 Robert-André Mauchin 2018-02-01 16:03:56 UTC
@Timothée: if the submitter doesn't answer you can launch a stalled review process, see https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews
Then you can resubmit a review on your own for this package.

Comment 4 Timothée Floure 2018-02-01 16:49:53 UTC
Since the fedora-active-user [0] script shows that @hhorak is still active, I will wait a few more days for him to react.

[0] https://github.com/pypingou/fedora-active-user

Comment 5 Timothée Floure 2018-03-05 07:41:28 UTC
I didn't receive any response to the mail I sent to Honza Horak a few weeks ago.

Since the submitter has not responded for >1 month, I will close [0] this ticket if there is no response within one week.

[0] https://fedoraproject.org/wiki/Policy_for_stalled_package_reviewshttps://fedoraproject.org/wiki/Policy_for_stalled_package_reviews,

Comment 6 Timothée Floure 2018-03-13 08:04:10 UTC

*** This bug has been marked as a duplicate of bug 1554695 ***


Note You need to log in before you can comment on or make changes to this bug.